@charset "UTF-8";
/* CSS Document */

#showroom {
	width: 920px;
	max-width: 100%;
	margin: 30px auto;
	font-size: 18px;
}
#showroom .lead {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 30px;
}
#showroom .lead span{
	font-size: 0.9em;
	display: block;
	margin-left: 20px;
	color: #666;
}
#showroom .lead2 {
	font-size: 22px;
}
@media screen and (max-width: 768px) {
	#showroom .lead {
		font-size: 20px;
	}
	#showroom .lead2 {
		font-size: 16px;
	}
}

#showroom .linku a {
	text-decoration: underline;
}
#showroom .linku a:hover {
	text-decoration: none;
}
#showroom #mainArea {
	width: 920px;
	margin: 40px auto;
}
#showroom #mainArea img {
	width: 100%;
}
#showroom #mainArea > p {
	margin-bottom: 30px;
}
#showroom .link {
	width: 550px;
	margin: 10px auto 0;
}
#showroom ul.link {
	width: 230px;
	margin: 10px auto 0;
}
#showroom .inn .w16 ul.link {
	width: 160px;
	margin: 0 auto 0;
}
#showroom .inn .w18 ul.link {
	width: 180px;
	margin: 0 auto 0;
}
#showroom .inn .w22 ul.link {
	width: 220px;
	margin: 10px auto 0;
}
#showroom .link a {
	width: 100%;
	display: flex;
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 100%;
	height: 70px;
	position: relative;
	align-items: center;
	text-decoration: none;
	background: #fff;	
	box-sizing: border-box;
}
#showroom ul.link a {
	height: 50px;
}

#showroom .link a:hover {
	text-decoration: underline;
}
#showroom .link a p {
	flex: 1 0 auto;
	text-align: center;
	line-height: 1.6;
	padding: 0 4px;
}
#showroom .link a p span {
	font-size: 12px;
	display: block;
}

#showroom .link a::after {
	content: "";
	display: inline-block;
	height: 4px;
	width: 4px;
	border-top: 3px solid ;
	border-right: 3px solid #6DB030;
	transform: rotate(45deg);
	margin-right: 0.8rem;
	vertical-align: middle;
	margin-top: -0.2rem;
}
#showroom .link a.lock::before {
	content: "";
	display: inline-block;
	background: url(../../books/images/ico_lock01.png) no-repeat center center / contain;
	width: 24px;
	height: 26px;
	margin-left: 1rem;
}

#showroom .inn {
	width: 1000px;
	margin: 50px auto 0;
}
#showroom .inn h3 {
	background: #ffe6e9;
	text-align: center;
	font-size: 22px;
	padding: 10px;
}
#showroom .inn > p {
	margin: 20px;
}
#showroom .inn h4 {
	font-size: 22px;
	padding: 10px 20px;
	border-bottom: dotted 3px #6DB030;
	margin-bottom: 30px;
	font-weight: bold;
}
#showroom .inn .flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#showroom .inn .flex .pic img {
    margin-top:20px;
    border: 1px solid #ccc;
    padding: 20px;
}
#showroom .inn .flex dl dt {
	border-bottom: 1px dashed #afafaf;
	font-weight: bold;
	font-size: 18px;
	padding: 0 10px;
	margin-bottom: 15px;
}
#showroom .inn .flex dl dd {
	padding-left: 10px;
	margin-bottom: 25px;
}
#showroom .inn .flex dl dd p {
	margin-bottom: 15px;
}
#showroom .inn .w16 div,
#showroom .inn .w18 div {
	text-align: center;
	margin-top: 40px;
	margin-left: 45px;
}
#showroom .inn .w16 div:first-of-type,
#showroom .inn .w18 div:first-of-type {
	margin-left: 0;
}
#showroom .inn .w16 div figcaption,
#showroom .inn .w18 div figcaption {
	font-weight: bold;
	font-size: 15px;
	padding: 5px 0;
}
#showroom .inn .w25 div {
	text-align: center;
	margin-top: 20px;
	margin-right: 20px;
}
#showroom .inn .w25 div:last-of-type {
	margin-right: 0;
}
#showroom .inn .w25 div ul li:nth-child(2) {
	margin-top: 10px;
	margin-bottom: 10px;
}
#showroom .inn .w22 div {
	text-align: center;
	margin-top: 40px;
	margin-right: 40px;
}
#showroom .inn .w22 div:last-of-type {
	margin-right: 0;
}
#showroom .inn .pic {
	margin: 20px 40px 0 20px;
}
#showroom .inn .txt {
	margin: 50px 20px 0 0;
}
#showroom .inn .txt p:first-of-type {
	margin-bottom: 30px;
}
#showroom .inn .present div:first-of-type {
	margin-right: 60px;
	margin-bottom: 20px;
}
#showroom .inn .preNaiyo {
	background: #EAEAEA;
	border-radius: 20px;
	box-sizing: border-box;
	padding: 20px 50px;
	margin-top: 20px;
}
#showroom .inn .preNaiyo dt {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
#showroom .inn .preNaiyo dd p {
	margin-bottom: 20px;
}
#showroom .inn .preNaiyo dd p:last-of-type {
	margin-bottom: 0;
	font-size: 18px;
}
#showroom .link a.btnPink {
	background: #6DB030;
	border: 1px solid #6DB030;
	border-radius: 3px;
	width: 100%;
	height: 70px;
	position: relative;
	align-items: center;
	justify-content: space-between;
	font-weight:bold;
	color: #fff;
}
#showroom .link a.btnPink p span {
	font-size: 14px;
	color: #fff;
	display: block;
}
#showroom .link a.btnPink::after {
	content: "";
	display: inline-block;
	margin-right: 5px;
	height: 4px;
	width: 4px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	margin-right: 8px;
	vertical-align: middle;
	margin-top: -2px;
}
#showroom .link a.btnPink.lock::before {
	content: "";
	display: inline-block;
	background: url(/themes/seminar@medical/images/ico_lock02.png) no-repeat center center / contain;
	width: 24px;
	height: 26px;
	margin-left: 10px;
}

/* -------------------------------
LINKS
------------------------------- */
#showroom .links {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	column-gap: 20px;
	margin-bottom: 40px;
	margin-top: 40px;
	align-items: end;
	justify-items:center;
}
#showroom .links li {
	min-width: 20px;
	margin-left: 10px;
	margin-bottom: 10px;
	max-width: 600px;
	width: 100%;
	list-style: none;
}
#showroom .links li::before {
	display: none;
}
#showroom .links li:only-child {
	width: 360px;
	max-width: 100%;
	margin-left: 0;
}
#showroom .links li a {
	width: 100%;
	display: flex;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 100%;
	height: 50px;
	position: relative;
	align-items: center;
	justify-content: space-between;
}
#showroom .links li a p {
	flex: 1;
	text-align: center;
	line-height: 1.2;
	padding: 0 4px;
}
#showroom .links li a p span {
	font-size: 12px;
	display: block;
}
#showroom .links li a.btnPink {
	background: #6DB030;
	border: 1px solid #6DB030;
	border-radius: 3px;
	width: 100%;
	height: 50px;
	position: relative;
	align-items: center;
	justify-content: space-between;
	font-weight:bold;
	color: #fff;
}
#showroom .links li a.btnPink p span {
	font-size: 14px;
	color: #fff;
	display: block;
}
#showroom .links li a.btnPink::after {
	content: "";
	display: inline-block;
	margin-right: 5px;
	height: 4px;
	width: 4px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	margin-right: 8px;
	vertical-align: middle;
	margin-top: -2px;
}
#showroom .links li a.pdf::before {
	content: "";
	display: inline-block;
	background: url(../images/ico_pdf01.png) no-repeat center center / contain;
	width: 24px;
	height: 28px;
	margin-left: 10px;
}
#showroom .links li a.mov::before {
	content: "";
	display: inline-block;
	background: url(../images/ico_mov01.png) no-repeat center center / contain;
	width: 34px;
	height: 24px;
	margin-left: 10px;
}
#showroom .links li a.btnPink.lock::before {
	content: "";
	display: inline-block;
	background: url(/themes/seminar@medical/images/ico_lock02.png) no-repeat center center / contain;
	width: 24px;
	height: 26px;
	margin-left: 10px;
}
#showroom .links li a::after {
	content: "";
	display: inline-block;
	margin-right: 5px;
	height: 4px;
	width: 4px;
	border-top: 3px solid #6DB030;
	border-right: 3px solid #6DB030;
	transform: rotate(45deg);
	margin-right: 8px;
	vertical-align: middle;
	margin-top: -2px;
}
	#showroom .links li span{
		display: block;
		text-align: center;
	}
@media screen and (max-width: 768px) {
#showroom .links {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	margin: 0 15px 15px;
}
#showroom .links li {
	min-width: 0;
	width: 100%;
	max-width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
}
	#showroom .links li span{
		font-size: 16px;
	}
#showroom .links li a {
	width: 100%;
	display: flex;
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 100%;
	height: 440px;
	line-height: 44px;
	position: relative;
	align-items: center;
	justify-content: space-between;
}
#showroom .links li a::after {
	content: "";
	display: inline-block;
	margin-right: 5px;
	height: 8px;
	width: 8px;
	border-top: 2px solid #6DB030;
	border-right: 2px solid #6DB030;
	transform: rotate(45deg);
	margin-right: 8px;
	vertical-align: middle;
}
#showroom .links li a p {
	flex: 1;
	text-align: center;
	line-height: 1.2;
	padding: 4px;
	font-size: 15px;
}
}
#showroom > .pic {
	text-align: center;
}
#showroom > .pic img {
	max-width: 650px;
	width: 100%;
}
#showroom .picLeft,
#showroom .picRight {
	display: flex;
	align-items: flex-start;
	margin-top: 30px;
}
#showroom .picLeft {
	flex-direction: row;
}
#showroom .picRight {
	flex-direction: row-reverse;
}
#showroom .picLeft .pic {
	text-align: center;
	margin-right: 20px;
}
#showroom .pic figure {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#showroom .pic figure div{
	display: table;
	width: 100px;
}

#showroom .pic figure img {
	max-width: calc(100vw - 30px);
}
#showroom .pic figure figcaption {
	font-size: 16px;
	margin-top: 10px;
	text-align: center;
}
#showroom .picLeft .txt {
	flex: 1;
}
#showroom .picRight .pic {
	text-align: center;
	margin-left: 20px;
}
#showroom .picRight .txt {
	flex: 1;
}
#showroom .txt p:first-child {
	margin-top: 0;
}
#showroom .picCenter {
}
#showroom .picCenter .pic {
	display: flex;
	justify-content: center;
}
#showroom .picCenter .pic figure {
	margin: 0 15px 15px;
}

@media screen and (max-width: 768px){
	#showroom p {
		font-size: 14px;
		padding: 0 15px;
	}
	#showroom p.mb30 {
		margin-bottom: 15px !important;
	}
	#showroom > .pic {
		text-align: center;
		margin-bottom: 20px !important;
	}
	#showroom > .pic img {
		max-width: 100%;
	}
	#showroom .picLeft,
	#showroom .picRight {
		flex-direction: column-reverse;
		align-items: center;
	}
	#showroom .picCenter .pic {
		flex-direction: column;
		justify-content: center;
	}
	
}
#showroom .map {
	display: flex;
	flex-direction: column;
	align-items: center;
}
@media screen and (max-width: 768px){
	#showroom .map {
		padding: 0 15px;
	}
}
#showroom .map .outer {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9のアスペクト比 */
    height: 0;
}

#showroom .map .outer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#contents #showroom .modalContents {
	padding: 50px 0;
}
#contents #showroom .modalContents p {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#contents #showroom .modalContents p.note {
	font-size: 16px;
	text-align: left;
	margin-top: 15px;
	display: flex;
	justify-content: center;
	color: #C1272D;
}
#contents #showroom .modalContents .links {
	margin-top: 30px;
}
#contents #showroom .modalContents .links li a {
	height: 50px;
}
#showroom #modalArea .links {
	display: block;
}
#showroom #modalArea .links li {
    min-width: 200px;
    margin: 0 auto 10px;
    max-width: 600px;
    width: 100%;
    list-style: none;
}
#showroom #modalArea .links li a {
	color: var(--color-link);
}